RubyGems Navigation menu

validate 1.3.3

Validations is a library for validating data structures.

Versions:

  1. 1.3.3 - May 23, 2014 (13 KB)
  2. 1.3.2 - May 23, 2014 (12.5 KB)
  3. 1.3.1 - August 27, 2013 (11.5 KB)
  4. 1.3 - May 30, 2013 (11.5 KB)
  5. 1.2.1 - May 2, 2013 (11 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Kenneth Ballenegger

Owners:

63af670bf83953bc4147bdb1bfb75a21

Total downloads 5,952

For this version 550

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'validate', '~> 1.3.3' = Copy to clipboard Copied!

install:
gem install validate = Copy to clipboard Copied!

Links: